Subject: [ANCP] draft-ietf-ancp-protocol-17 posted

From: Tom Taylor <[email-masked]>
Date: Tue, 26 Apr 2011 07:03:16 -0400

I received a comment from Adrian Farrel, but no other comment. I have 
therefore posted an update with the changes that I previously noted in 
my guide to the -16 update. I believe this document is now ready for the 
next step.

Hint to Dan and Sean: I think this and the previous update clear all 
points of discussion.

Tom Taylor